#include <bits/stdc++.h>
using namespace std;

int B,C;

int main(){
    cin >> B >> C;

    if(B + C >= 256){
        cout << 0;
    }
        else{
           cout << 256 - max(B,C);
        }

    return 0;
}